.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b43b64cd-7cfb-d3fa-b650-4195cc95b81e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5701c3e-dcf0-76c0-3169-38041edd4937 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9244f017-99d6-ccbf-185a-bd088b179711 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4b5d055-3ce6-0a66-b79a-75f453cf19dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a3119a0-34f5-2c07-1d2b-c2f407ce1458 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f52734ed-fc7a-3406-bf9e-5f7ccbf35d71 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0977fd78-d8a9-35f0-7d8c-8178bc27bdfc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61a40171-d4f1-277c-9bc0-87511827b177 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c36f2b3b-5ab8-7a0a-5b1f-5a3c66086fa9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-979f84cd-e867-2914-86fb-ab638cbb93a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65360430-f101-52a3-b25c-cdcdaf546dcc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a0b76c5-f189-86bf-33bb-8ea0dca11d18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-318ade26-6858-47bf-0615-e99d508a3ace {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52743dff-933b-7ac0-3d4f-659b91d3268e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa79ae5b-85f2-1245-00ca-8e034304bb30 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f833e18-7d00-6526-7ace-890aaee3e492 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffbfc7be-7c47-a8dc-aa8b-4da6d7b9ab14 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcca9ca7-573f-c453-d149-57ef1a426125 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cae873d-2e3f-b35a-4eb5-665b288e96ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fec5ed4e-f949-954d-b297-f0f307225fc0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8a5b2a1-e98f-2940-6844-60b375d6bd9d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2701971-3ca8-8958-e19e-e8e43567c24d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0861dd2-ea7f-f1a7-7d28-2f65a3b3ce33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-568f6f0a-39af-ebc2-5c80-199141e6edbf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bdd9a6b-0403-835c-58ad-85ec3140d5b8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-f520ad1b-9476-6fbc-3a4f-9ac938e6a5de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c003bdb-3184-d5c7-2db3-deccd278c436 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af9d11b8-1c1b-eeb1-dfac-27c782e0b46f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e5a4fb2-5bb1-c388-7e5c-f6b40314a0ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f4f08ab-27bb-225e-a301-c3642da53cd2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2df26973-545b-5c8f-51be-01485afbe78a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
